Servoy JasperReports Plugin - Defect #694

Images are not working in subreports of foundsetbased reports
05/10/2013 11:53 AM - Andrei Costache

Status: Resolved Start date: 05/10/2013
Priority: Urgent Due date:

Assignee: Rob Gansevles % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Apparently using the loadlmage function does not for images inside subreports of foundsetbased (main) reports.
Specifying simply the image name does not work either.

The current problem has been reported recently by Vincent Schuurhof.

History

#1 - 05/14/2013 10:29 AM - Rob Gansevles

- Assignee changed from Andrei Costache to Rob Gansevles

#2 - 05/14/2013 10:29 AM - Rob Gansevles

- Status changed from New to Resolved
